* {
	margin: 0;
   padding: 0;
   border: none;
	font-size: 1em;
}
body {
   font: 62.5% Arial, Helvetica, sans-serif;
	background:  url(/Images/body.jpg) center top no-repeat;
	 height: 100%;
}
#wrapper {
 /* min-height: 100%;
  height: auto !important;
  height: 100%;
  position: relative;*/
}
html {
	background:  url(/Images/html.jpg) left top repeat-x;
	 height: 100%;
}
a {
	outline: none;
}
ul {
	list-style: none;
}
#contenido-primario p {
	font-size: 1.1em;
	color: #555555;
	line-height: 150%;
}

#contenedor {
	width: 780px;
	margin: 0 auto;
	overflow: hidden;
}
#encabezado {
	width: 780px;
	height: 250px;
	float: left;
	padding: 50px 0 0 0px;
	background: url(/Images/encabezado.jpg) no-repeat right 23px;
	position: relative;
}
#encabezado h1 {
	background: url(/Images/h1.gif) no-repeat;
	width: 230px;
	height: 90px;
	margin: 0 0 11px 10px;
}
#encabezado h1 a {
	width: 230px;
	height: 90px;
	display: block;
   /* hide from IE Mac \*/
   text-indent: -999em;
   overflow: hidden;
   /* end hide */
}
* html>body #encabezado h1 a {
   letter-spacing: -999em;	
}
#encabezado h2 {
	width: 235px;
	height: 80px;
	position: absolute;
	right: 10px;
	top: 45px;
}
#encabezado h2 a {
	width: 235px;
	height: 80px;
	display: block;
   /* hide from IE Mac \*/
   text-indent: -999em;
   overflow: hidden;
   /* end hide */
}
* html>body #encabezado h2 a {
   letter-spacing: -999em;	
}
#encabezado p.info {
	background: url(/Images/encabezado_p_02.jpg) no-repeat;
	width: 431px;
	height: 90px;
	float: left;
	text-indent: -999em;
	overflow: hidden;
	display: block;
	margin: 0 0 20px 10px;
	clear: both;
}
#encabezado p.descargar a, #encabezado p.descargar a:visited {
	background-image: url(/Images/descargar_informe.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 129px;
	height: 118px;
	position: absolute;
	right: 0;
	bottom: 15px;
	text-indent: -999em;
    overflow: hidden;	
	display: block;
}
#encabezado p.descargar a:hover {
	background-position: left top;
}
#encabezado p.ban-top a, #encabezado p.ban-top a:visited {
	background-image: url(/Images/link_foro.png);
	background-repeat: no-repeat;
	width: 238px;
	height: 88px;
	position: absolute;
	right: 0;
	bottom: 50px;
	text-indent: -999em;
    overflow: hidden;	
	display: block;
}
#encabezado p.ban-top a:hover {
	/*background-position: left top;*/
}

/*navegacion*/
#navegacion {
	width: 608px;
	height: 36px;
	float: left;
}
#encabezado #navegacion h2 {
	background: none;
	height: 0;
	margin: 0;
	text-indent: -999em;
    overflow: hidden;	
	display: block;
}
#navegacion ul {
	background: url(/Images/navegacion_02.gif) 0 0 no-repeat;
	width: 608px;
	height: 36px;
	float: left;
	list-style: none;
}
#navegacion li {
	float: left;
}
#navegacion li a {
	height: 36px;
	text-indent: -999em;
    overflow: hidden;	
	display: block;
	float: left;
	background: url(/Images/navegacion_02.gif) no-repeat;
}
#navegacion li.inicio a {
	width: 138px;
	background-position: 0 100%;	
}
#navegacion li.acerca-del-proyecto a {
	width: 131px;	
	background-position: -138px 100%;	
}
#navegacion li.agenda a {
	width: 55px;	
	background-position: -269px 100%;	
}
/*#navegacion li.compilaciones a {
	width: 91px;	
	background-position: -324px 100%;	
}
#navegacion li.foro a {
	width: 39px;	
	background-position: -415px 100%;	
}*/
#navegacion li.otros-recursos a {
	width: 92px;	
	background-position: -454px 100%;	
}
#navegacion li.contacto a {
	width: 62px;	
	background-position: -546px 100%;	
}
#navegacion li a:hover, #navegacion .active {
	background-image: none;
}

/*Formularios*/
form input, form textarea, form select {
	background-color: #f1f1f1;
	border: solid 1px #ffc222;
	color: #878787;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 16px;
	padding: 0 5px;
	width: 290px;
}
form textarea {
	height: auto;
}
form select {
	padding: 0 0 0 5px;
	width: 302px;
	height: 18px;	
}
form select option {
	padding-left: 5px;
}
form p {
	padding: 5px 0;
	background: url(/Images/linea_puntos.gif) repeat-x bottom;
	width: 550px;
	display: block;
}
form p label {
	display: block;
	width: 218px;
	float: left;
	color: #d8a216;
	font-weight: bold;
	background: url(/Images/bullet.gif) no-repeat 12px 6px;
	padding-left: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
form p label span {
	font-weight: normal;
}
form p.campos {
	display: block;
	width: 218px;
	float: left;
	color: #d8a216;
	font-weight: normal;
	background: none;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
form p.btns {
	background: none;
	text-align: right;
	margin-top: 5px;
}
form p.btns .btn-enviar {
	background: url(/Images/btn_enviar.gif) no-repeat;
	width: 82px;
	height: 32px;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	margin-right: 4px;
	font-size:0;
	line-height: 0px;
	/*IE fixes*/
	font-size:0;
	line-height: 0px;

}
form p.btns .btn-limpiar {
	background: url(/Images/btn_limpiar.gif) no-repeat;
	width: 82px;
	height: 32px;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;	
	margin-right: 8px;
	/*IE fixes*/
	font-size:0;
	line-height: 0px;
}
.msj-gracias {
	background-color: #f1f1f1;
	border: solid 1px #FFC222;
	color: #717171;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px;
	width: 80%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	clear:both;
	margin-bottom:20px;
	margin-top:20px;
}
.msj-errores {	
background-color:#F1F1F1;
border:1px solid #FFC222;
clear:both;
margin:0 0 20px;
padding:10px;
text-align:left;
width:521px;
	/*background-color: #f1f1f1;
	border: solid 1px #d6e119;	
	width: 80%;
	text-align: left;
	margin: auto;
	padding: 10px;	
	clear:both;
	margin-bottom:20px;*/
}
.contacto .msj-errores ul {
	list-style: disc;
	padding: 0 20px;
}
.contacto .msj-errores li {
	color: #FF0000;
	font-weight: bold;	
	margin-bottom:5px;	
}

/*pie*/
#pie {
	clear: both;
	background: url(/Images/pie.jpg) left 8px repeat-x;
	height: 178px;
	width: 100%;
	float: left;
}
#pie div {
	width: 780px;
	margin: 0 auto;
}
#pie .fb a {
	background: url(/Images/compartir_fb.gif) no-repeat;
	width: 153px;
	height: 29px;
	text-indent: -999em;
   overflow: hidden;	
	display: block;
	margin: 0 0 20px -10px;
}
#pie p {
	font-family: Tahoma;
	color: #606060;
}
h5 {
	color: #d8a216;
	font-size:1.1em;
	margin-bottom: 10px;
}
h5 a {
	color: #d8a216 !important;
}
h5 a:hover {
	color: #555555 !important;
}
#contenido-primario.volumen .caja-principal h4 {
background:url("/Images/h3_volumen.gif") no-repeat scroll 0 0 transparent;
margin: 15px 0 0 0;
height: 14px;
}
/*